package com.ejie.m62fb.control;

import org.slf4j.Logger;
import org.slf4j.LoggerFactory;
import org.springframework.stereotype.Controller;
import org.springframework.ui.Model;
import org.springframework.web.bind.annotation.RequestMapping;
import org.springframework.web.bind.annotation.RequestMethod;

@Controller
@RequestMapping(value = "/inicio")
public class InicioController {

	private static final Logger LOGGER = LoggerFactory
			.getLogger(InicioController.class);

	/**
	 * Method 'getInicio'.
	 * 
	 * @param model
	 *            Model
	 * @return String
	 */
	@RequestMapping(method = RequestMethod.GET)
	public String getInicio(Model model) {
		InicioController.LOGGER.info("[GET - View] : inicioIntranet");
		return "inicio";
	}
}
